Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 16:34:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number 9647145737

Dear team,
If you will process my order ASAP so I can get it tomorrow this would be so sooo helpfull, as I urgently need those blouses to go on a 7 days business trip. If it cannot be delivered that fast, could you please mention to me in which locations across Dubai the items I ordered are available in store so maybe I can run and buy it? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336778